.hide { display:none; }
[data-notify="container"][class*="alert-pastel-"] {
    background-color: rgb(255, 255, 238);/*rgb(255, 255, 238)*/
    border-width: 0px;
    border-left: 15px solid #ff2a00;/* rgb(255, 240, 106); */
    border-radius: 0px;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    box-shadow: 0px 0px 5px rgba(51, 51, 51, 0.3);
    /*font-family: 'Old Standard TT', serif;*/
    letter-spacing: 1px;
}
[data-notify="container"].alert-pastel-success {
    border-left-color: rgb(255, 179, 40);/*rgb(255, 179, 40)*/
}
[data-notify="container"].alert-pastel-info {
    border-left-color: rgb(255, 179, 40);/*rgb(255, 179, 40)*/
}
[data-notify="container"].alert-pastel-danger {
    border-left-color: rgb(255, 103, 76);/*rgb(255, 103, 76)*/
}
[data-notify="container"][class*="alert-pastel-"] > [data-notify="title"] {
    color: rgb(80, 80, 57);/*rgb(80, 80, 57)*/
    display: block;
    font-weight: 700;
    margin-bottom: 5px;
}
[data-notify="container"][class*="alert-pastel-"] > [data-notify="message"] {
    font-weight: 400;
}